<script setup lang="ts">
import { useVModel } from "@vueuse/core"

const props = defineProps<{ visible: boolean }>()
const visible = useVModel(props, 'visible')

</script>

<template>
  <ElDialog v-model="visible">
    
  </ElDialog>
</template>
